@charset "utf-8";
/* CSS Document */
.topClosePanel{background: url(/new-images/topCloseBg.gif) repeat-x 0 100%; position:relative; z-index:55; margin-bottom:-8px;}
.topClosePanelin{ width: 926px; margin:0 auto; position:relative; height:185px; margin-top:-185px;}
.topClosePanelin2{ width: 926px; margin:0 auto; position:relative; height:155px; margin-top:-155px;}
.topcloseHolder{ width: 926px; margin:0 auto; position:relative; height:8px;}
.topCloseBtn{ position:absolute; right:50px; bottom:-38px; background:url(/new-images/topCloseBtn.png) no-repeat 0 0; width:298px; height:47px; z-index:1;}
.topCloseBtn a{ color:#3f618e; font:normal 11px Tahoma, Arial, Calibri; background:url(/new-images/arrow.gif) no-repeat 100% 5px; padding-right:15px; display:inline-block; margin:20px 0 0 120px; }
.footerEcBtn{ position:absolute; display:block; width:199px; height:41px; background:url(/new-images/footer-expan-collapse.png) no-repeat 0 0; left:0; top:-57px; }

.topSM{ position:absolute; display:block; bottom:-35px; text-indent:-9999px; z-index:2;}
.topConnexion{ background:url(/new-images/connexion.gif) no-repeat 0 0; height:13px; width:99px; left:355px; bottom:-32px!important;}
.topTwitter{ background:url(/new-images/twitter-icon.gif) no-repeat 0 0; height:24px; width:24px; left:470px;}
.topFacebook{ background:url(/new-images/facebook-icon.png) no-repeat 0 0; height:24px; width:24px; left:435px;}
.topyoutube{ background:url(/new-images/youtubeIcon.gif) no-repeat 0 0; height:24px; width:24px; left:505px;}
.topgplus{ background:url(/new-images/gplus-icon.png) no-repeat 0 0; height:24px; width:24px; left:540px;}
.toplinkedin{ background:url(/new-images/linkedin-icon.gif) no-repeat 0 0; height:24px; width:24px; left:570px;}


.whats-new-new{ background:url(/new-images/whats-new-bg.jpg) no-repeat 0 0; width:370px; height:93px; float:left; position:relative;  margin:15px 45px 0 0;}
.whats-new-new h4{ position:absolute; z-index:1; left:105px; top:18px; text-transform:uppercase; color:#003d8d; font:normal 12px Tahoma, Arial, Calibri;}
.whats-new-new span{ display:block; position:absolute; z-index:2; left:0; top:0;}
.whats-new-new span strong{ display:block; float:left; width:46px; margin:20px 15px 0 45px; text-align:center; text-transform:uppercase; color:#FFF; font:normal 11px Tahoma, Arial, Calibri;}
.whats-new-new span strong b{display:block;  font:normal 24px Tahoma, Arial, Calibri; }
.whats-new-new span a.newsText{ display:block; float:left; width:225px; margin-top:38px; color:#717171; font:normal 11px Tahoma, Arial, Calibri;}
.whats-new-new span a.newsText:hover{ text-decoration:underline;}
.newsPre{ display:block; position:absolute; width:24px; height:31px; top:28px; left:-2px; background:url(/new-images/news-control.gif) no-repeat 0 100%; text-indent:-9999px; z-index:3;}
.newsNext{ display:block; position:absolute; width:24px; height:31px; top:28px; right:-2px; background:url(/new-images/news-control.gif) no-repeat 100% 100%; text-indent:-9999px; z-index:3;}
.newsPre:hover{background:url(/new-images/news-control.gif) no-repeat 0 0;}
.newsNext:hover{ background:url(/new-images/news-control.gif) no-repeat 100% 0;}

.latest-tvcs-new{ float:left;  margin:20px 75px 0 0;}
.latest-tvcs-new strong{ display:block; background:url(/new-images/playIcon.gif) no-repeat 0 5px; padding:5px 0 13px 45px; color:#003d8d; font:normal 12px Tahoma, Arial, Calibri; text-transform:uppercase;}
.latest-tvcs-new b{ display:block; padding-bottom:5px; color:#2f6ab7; font:normal 12px Tahoma, Arial, Calibri;}
.latest-tvcs-new span{ color:#717171; background:url(/new-images/bullet-new.gif) no-repeat 100% 3px; padding-right:11px;}
.customer-care-new{ float:left; font:normal 11px Tahoma, Arial, Calibri;  margin:20px 0px 0 0;}
.customer-care-new strong{ display:block; background:url(/new-images/ccIcon.gif) no-repeat 0 0; padding:5px 0 13px 45px; color:#003d8d; font:normal 12px Tahoma, Arial, Calibri;}
.customer-care-new b{ display:block; padding-bottom:5px; color:#2f6ab7; font:normal 12px Tahoma, Arial, Calibri;}
.customer-care-new b em{ color:#717171; font-style:normal;}
.customer-care-new span{ color:#717171; font:normal 11px Tahoma, Arial, Calibri; background:url(/new-images/bullet-new.gif) no-repeat 100% 5px; padding-right:11px;}
.tm-tv-new{ float:right; background: url(/new-images/tmTvBg.gif) no-repeat 0 0; width:170px; height:80px; position:relative; margin:20px 18px 0 0;}
.tm-tv-new img{ position:absolute; left:61px; top:11px;}
.img-karl{ float:right; width:188px; height:80px; position:relative; margin:20px 18px 0 0;}

.homePanel-four-sec{float:left; width:160px; margin-right:68px; padding-top:15px; cursor:pointer;}
.homePanel-four-sec img{ border:5px solid #FFF; margin-bottom:5px;}
.homePanel-four-sec strong{ display:block; margin-bottom:5px; color:#000; text-transform:uppercase; font:normal 12px Tahoma, Arial, Calibri;}
.homePanel-four-sec span{ display:block; margin-bottom:15px; color:#000; font:normal 11px Tahoma, Arial, Calibri;}
.homePanel-four-sec a{ color:#0080e2; font:normal 11px Tahoma, Arial, Calibri;}
/*.homePanel-four-sec a:hover{ text-decoration:underline;}
*/
.homePanel-four-lastsec{float:right; width:220px; margin-right:10px;; padding-top:15px;}
.homePanel-four-lastsec .logoHolder{ display:block; background:url(/new-images/secBg1.png) no-repeat 0 0; position:relative; width:218px; height:37px; margin-bottom:10px; text-align:center; padding-top:20px;}
.homePanel-four-lastsec .textHolder{ display:block; background:url(/new-images/secBg2.png) no-repeat 0 0; position:relative; width:218px; height:37px; margin-bottom:10px; text-align:center; color:#FFF; font:normal 14px Tahoma, Arial, Calibri; text-shadow: 1px 1px 1px #73770d; padding-top:20px;}

#panel-four #four #text-rotator { position: relative; width: 218px; height:57px; background: url(/new-images/secBg3.png) no-repeat !important; padding-top: 20px; text-align:center}
#text-rotator span{ display:block; width:200px; text-align:center; height:20px; background:#3681ba; position:absolute; top:20px; left:1px; padding:0 8px;}
#text-rotator span a{ color:#FFF; font:normal 12px Tahoma, Geneva, sans-serif; }
#text-rotator span a strong{ color:#FFF; font:normal 12px Tahoma, Geneva, sans-serif; }
.rotatornav{ display:block; height:15px; position:absolute; top:50px; right:30px; text-align:right;}
.rotatornav a{ display:inline-block; width:17px; height:17px; background:url(/new-images/text-rotator-node.png) no-repeat 0 0; margin-left:0px;}
.rotatornav a.aa{background:url(/new-images/text-rotator-node.png) no-repeat 0 100%;}

.topClosePanelin h2{ color:#8ba6bf; font:normal 18px Tahoma, Arial, Calibri; padding:0px 0 0px;}
.topClosePanelin2 h2{ color:#8ba6bf; font:normal 18px Tahoma, Arial, Calibri; padding:0px 0 0px;}
.cuntryList{ padding-top:10px;}
.cuntryList li{ float:left; width:150px; margin-bottom:0px; border-bottom:0px solid #D3CBCB; padding:3px 0 0px 10px; margin-left:15px; background:url(/new-images/bullet-new.gif) no-repeat 0 11px;}
.cuntryList li a{ color:#6f6e6b; font-size:12px;}
.cuntryList li:hover a{color:#000;}

.cuntryList2{ padding-top:10px;}
.cuntryList2 li{ float:left; width:130px; margin-bottom:0px; border-bottom:0px solid #D3CBCB; padding:3px 0 0px 0px; margin-left:0px; background:none;}
.cuntryList2 li a{ color:#1e4e8c; font-size:12px;}
.cuntryList2 li:hover a{color:#000;}

.cuntryOther{ padding-top:20px;}
.cuntryOtherLeft{ float:left; width:600px; padding:0 18px 5px 0; margin-right:18px; border-right:1px solid #b3b3b3; color:#6f6e6b; font:normal 14px Tahoma, Arial, Calibri;}
.cuntryOtherRight{ float:left; width:280px; padding-top:10px; font: normal 11px Tahoma, Arial, Calibri;}

.cuntryOtherLeft1{ float:left; width:160px; padding:0 18px 5px 0; margin-top:20px; margin-right:18px; border-right:2px solid #cfd0d2; color:#414e59; font:normal 13px Tahoma, Arial, Calibri;}
.cuntryOtherRight1{ float:left; width:400px; font: normal 13px Tahoma, Arial, Calibri; color:#414e59; margin-top:20px; border-right:2px solid #cfd0d2;}
.cuntryOtherdiv{ float:left; width:280px; font: normal 11px Tahoma, Arial, Calibri; color:#414e59; margin-top:50px; padding-left:20px;}
.topFormSec{ float:left; width:152px; margin-right:10px;}
.blue-btn{ display:inline-block; padding:5px 10px; background:#3279a6; border:1px solid #19577f; -webkit-border-radius:6px;  -moz-border-radius:6px; border-radius:6px; color:#FFF; margin-top:10px; }
.blue-btn:hover{background:#093676;}


.cuntryTextFild{ border:0; background:url(/new-images/countryTextFieldBg.png) no-repeat 0 0; height:30px; width:142px; float:left; margin:0 6px 6px 0; padding-left:10px; color:#6f6e6b; font:normal 11px Tahoma, Arial, Calibri; line-height:28px; text-shadow: 1px -1px 1px #FFF;}
.cuntryTextArea{ border:0; background:transparent url(/new-images/countryTextAreaBg.png) no-repeat 0 0; height:91px; width:135px; margin:0 0 6px; padding:5px 10px; color:#6f6e6b; font:normal 11px Tahoma, Arial, Calibri; text-shadow: 1px -1px 1px #FFF;}
.cuntryTextArea{-moz-box-shadow: 1px 2px 15px transparent inset;
-webkit-box-shadow: 1px 2px 15px transparent inset;
-o-box-shadow: 1px 2px 15px transparent inset;
-ms-box-shadow: 1px 2px 15px transparent inset;
box-shadow: 1px 2px 15px transparent inset; resize:none;}
.captcha{ background:url(/new-images/captchaBg.png) no-repeat 0 0; display:block; height:50px; margin-bottom:8px; text-align:center; padding-top:15px;}
.resetCaptcha{ display:inline-block; color:#6f6e6b; font:normal 11px Tahoma, Arial, Calibri; margin:7px 0 40px;}
.resetCaptcha:hover{ text-decoration:underline;}
.cuntrySubmit{ width:79px; height:28px; background:url(/new-images/sendBtn.png) no-repeat 0 0; border:0; margin-right:6px; cursor:pointer;}
.cuntryReset{width:79px; height:28px; background:url(/new-images/sendBtn.png) no-repeat 100% 0; border:0; cursor:pointer;}
.cuntrySubmit:hover{background:url(/new-images/sendBtn.png) no-repeat 0 100%;}
.cuntryReset:hover{background:url(/new-images/sendBtn.png) no-repeat 100% 100%;}





